Subject: Re: Gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Jeff Stoermer" <[email-masked]>
Date: Mon, 19 Aug 2002 18:24:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Jeff Stoermer" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 28, 2002 8:22 AM
Subject: Gallery submission

> Hello again Steve,
> 
> Along with my photos of the live aircraft, I took
> photos of several of the models I've completed in the
> last year over here in Germany. A few I've submitted
> already, but here is another one.
> 
> Here is the 1/48 Italeri F-22A Raptor. As everyone has
> read in reviews, it's a real dog. Soft plastic with
> even softer panel lines, nearly non-existent cockpit
> detail, and poor fit made for a tough challenge. As
> I've not seen many of these kits built, I decided to
> tackle it. 
> 
> Some advice for builders contemplating building this
> kit, watch for the plastic not staying bonded. Because
> of the fit, my seams popped loose many times. Next
> time I'll use more CA glue instead of Tenax. 
> 
> After adding some scratch built detail to the canopy,
> cockpit tub and side panels, I adding a true details
> ACES II ejection seat. The Italeri seat is actually
> pretty good, but I already had a seat painted and
> ready to go. 
> 
> On the exterior, I dropped the both the leading and
> trailing edge flaps (the trailing flaps come with the
> option of up or down). I also closed up the ventral
> weapons bay, as it was so low to the ground it really
> couldn't be seen well. The intake bays were left open
> and SOL resin AIM-9Xs were installed.
> 
> I painted the jet as Raptor 4002 with it's patchy
> color scheme. Prior to painting I contacted
> Lockheed-Martin for a paint match but didn't receive
> an answer by the time I was ready to start, so I went
> with my best guesstimate. Added were many of the
> different panels and chromate yellow strips on the
> wings and nose.
> 
> All in all I'm happy with the end result and it makes
> for a fine addition to my display. Did I mention that
> it's a large jet? The tailspan is approx the same as
> the wingspan on the F-16, so make some room!!
> 
> In the future, maybe Hasagawa will do their own kit
> when the production jets are released and we can get a
> better thought out release. The first F-22A is due at
> Tyndall later this year, or early 2003, so......
> 
> Enjoy!!
> Jeff Stoermer
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Health - Feel better, live better
> http://health.yahoo.com